RubyGems Navigation menu

Reverse dependencies for yakc Latest version of the following gems require yakc

Total downloads 3,378

For this version 996

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: